{

    "AbilityName" : "LAAndroid_SkillCD",

    "AbilityStacking":"Unique",



    "DefaultModifier" :

    {

        "OnAdded":

        [

            {

                "$type": "MoleMole.ModifySkillCDAction",

                "SkillName": "Monster_LAAndroid_Evade", //默认配置的是6秒CD

                "ValueType": "DefaultValue", // CurrentValue（当前值），DefaultValue（默认值）

                "ModifyType": "ByZero", // ByCurValue（基于当前值），ByResetValue（基于默认值），ByZero（基于零值）

                //"SkillCDType": "ForceCD", // ForceCD，CountCD，SilenceCD

                "Ratio": 0,

                "Delta": 4,

                "Target" : "Self",

                "Predicates":

                [

                    {

                        "$type":"MoleMole.ByTags",

                        "Target" : "Self",

                        "TagList":["Aide"]

                    }

                ]

            }

        ]

    }

}